Subject: Deviation of peptide bonds from planarity

From: <[email-masked]>
Date: Sat, 15 Apr 1995 11:13:58 +0200

Dear Netters,
I am trying to calculate a structure from NMR
data. My approach is as follows:
1) Generate a family of structures using DIANA (a DG program)
2) Use Amber to perform Restrained Energy Minimization on the family
The final structures I get often have non planar peptide bonds,
the first residue being always the most suffering one.
I used PROCHECK to check the peptide bonds planarity.
My protein is paramagnetic but I don't think this is a problem.
The parameters used for the cluster in Amber are well tested.
Has anyone ever faced the same problem?

Any suggestion is welcome.

Thank you,
			Antonio 
e-mail: [email-masked]